Межсайтовый скриптинг в Atlassian JIRA

Дата публикации:
27.09.2011
Дата изменения:
27.09.2011
Всего просмотров:
1181
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Atlassian JIRA 4.x
Уязвимые версии: Atlassian JIRA версии до 4.4

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение.

1. Уязвимость существует из-за неизвестной ошибки при обработке входных данных в административном интерфейсе JIRA во время изменения настроек JIRA Bamboo плагина. . Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Уязвимость обнаружена в версии 4.3.x.

2. Уязвимость существует из-за неизвестной ошибки при обработке входных данных, относящихся к функционалу issue links и issue labels. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Уязвимость обнаружена в версиях 4.1.x 4.3.x..

URL производителя: http://www.atlassian.com/software/jira/

Решение: Установите последнюю версию Atlassian JIRA 4.4 с сайта производителя

Ссылки: http://confluence.atlassian.com/display/JIRA/JIRA+Security+Advisory+2011-09-27
https://jira.atlassian.com/browse/JRA-24773

или введите имя

CAPTCHA